@charset "utf-8";
/* CSS Document */
  body, html {
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
  overflow-x: hidden;
}

.wrapper {
  position: relative;
  /*height: 100vh;
  overflow-y: scroll;
  background-color: #f0f0f0;*/
}
.slide-button {
  position: absolute;
  top: 50px; /*  */
  right: 0;
  padding: 3px 3px 2px 3px;
  background-color: #e41587;
  color: #fff;
  border-radius: 5px;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  transition: transform 0.2s ease-out;
  will-change: transform;
      font-size: 7pt;
	z-index:10;
}
.slide-button a{
	color:#ffffff ;
}